body {background-color : #0033cc;
	color : #ffffff;}
a:link, a:visited, a:active{color :#00ffff;}
a:hover {color:#ffff00;}
h2{text-align : center;
	color : #FFFF00;}
.c{text-align : center;}
span{color : #00ff00;}
.s{font-size: 10px;}
.red{color : red;
	font-size : 24px;
	font-weight : bold}
.yellow{color : yellow;
	font-weight : bold;}
.player{color : yellow;
		font-style : italic;}
.emp{color : #ff00ff;
	font-weight: bold;}
